LAlarm Version 4.0

LAlarm Version 4.0 is now available at the LAlarm download page:

This new version is compatible with Windows Vista 64 bit as well as Vista 32 bit, XP, Windows 2008 and Windows 2003. Also supports two additional data destruction methods: UK HMG IS5 and Russia GOST P50739-95